.phished html {
    background-color: #fff;
    color: #706f6f;
  /*  font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,sans-serif;*/
    height: 100%;
}

@media only all and (max-width: 47.99rem) {
   .phished .g-cta-button.cta-demo.cta-intro.style2 .g-cta-inner .g-cta-right.no-desc {
    margin-top: -15px;
    margin-bottom: -2px;
}
  .custommobile-header.visible-phone img{
       max-width: 50%;
      height: auto;
  }
}
 

.phished .g-cta-button.cta-demo.cta-intro.style2 .g-cta-inner .g-cta-right.no-desc {
    margin-top: -250px;
    margin-bottom: 25px;
}
 
@media screen and (min-width: 48em)  {
 
}


/*
@media screen and (min-width: 48em) {
    html {
        max-width:1250px;
        padding-right: 40px;
        padding-left: 40px
    }
}*/


@media screen and (min-width: 48em)  {
.phished .Container {
    max-width: 1250px;
    padding-right: 40px;
    padding-left: 40px;
}
}  

@media screen and (min-width: 48em) {
.phished .Container--sm {
    max-width: 1020px;
}
}

.phished .Container--sm {
    max-width: 980px;
}

.phished .Container {
    margin-right: auto;
    margin-left: auto;
    max-width: 1210px;
    padding-right: 20px;
    padding-left: 20px;
    width: 100%;
}

.phished .u-flexAlignItemsCenter {
    align-items: center!important;
}

.phished #g-showcase .g-main-feature .image-bottom {
    margin-top: -10rem;
    margin-bottom: 2rem;
}

.phished img.g-main-feature-image {
    margin-top: 50%; 
}

.phished #g-extension img.g-main-feature-image {
    margin-top: unset; 
} 

.phished #g-extension h1, #g-extension h2, #g-extension h3, #g-extension h4, #g-extension h5, #g-extension h6, #g-extension strong {
    color: #000032;
}


@media screen and (min-width: 48em) {
  .phished .Block--header {
      margin-bottom: 50px;
  }
}  
.phished .Block--header {
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
}

.phished .Block .Title+.Text {
    margin-top: 30px;
}
.phished .Block .Text, .Block .Title {
    max-width: 800px;
    width: 100%;
}
.phished .u-textCenter {
    text-align: center!important;
}

.phished .Block .Title {
    margin-bottom: 0;
}

.phished .Block .Text, .Block .Title {
    max-width: 800px;
    width: 100%;
}

.phished .u-textCenter {
    text-align: center!important;
}

.phished .Alfa, .phished .Bravo, h1, h2 {
    margin-bottom: 24px;
    line-height: 1.2;
    color: #1f3460;
    font-weight: 500;
    line-height: 45px;
}


.phished .Bravo, h1 {
   color: #1f3460;
    max-width: 540px;
  font-weight: 500;
    line-height: 45px;
}

.phished .Bravo, h2 {
    font-size: 35px;
}

.phished .Block.Block--contain .Media-object img {
    -o-object-fit: contain!important;
    object-fit: contain!important;
}

@media screen and (min-width: 2048px) {
    .phished #g-intro .g-container, .phished #g-showcase .g-container  , .phished #g-feature .g-container  ,  .phished  #g-subfeature  .g-container ,  .phished  #g-utility  .g-container ,  .phished  #g-container-main  .g-container   {
    width: 95rem;
}
}  

@media screen and (min-width: 1500px) {
    .phished #g-intro .g-container, .phished #g-showcase .g-container  , .phished #g-feature .g-container  ,  .phished  #g-subfeature  .g-container ,  .phished  #g-utility  .g-container ,  .phished  #g-container-main  .g-container   {
    width: 90rem;
}
}  


/*
.phished #g-intro .g-container, .phished #g-showcase .g-container  , .phished #g-feature .g-container  ,  .phished  #g-subfeature  .g-container ,  .phished  #g-utility  .g-container ,  .phished  #g-container-main  .g-container   {
    width: 95rem;
}*/

.phished #g-intro h1, #g-intro h2, #g-intro h3, #g-intro h4, #g-intro h5, #g-intro h6, #g-intro strong , #g-intro  p {
    color: #FFFFFF!important;
}

.phished section#g-showcase {
 padding: 2.5rem 0;
background-color: rgba(229,233,237,.5);
}

.phished section#g-intro{
 padding: 2.5rem 0;
    background-color: #1f3460;
}

.phished .g-block.g-features-particle-item.svg img {
    width: 55px;
    height: 55px;
margin-bottom: 30px;
}


.phished .g-block.g-features-particle-item .g-content {
    text-align: center;
}

.phished .g-block.g-features-particle-item .g-content .g-features-particle-title {
   font-size: 18px;
    font-weight: 500;
    line-height: 25px;

}


.phished h4.g-features-particle-title {
 color: #1f3460!important;
    margin-bottom: 15px!important;
  font-size: 18px;
    font-weight: 500;
    line-height: 25px;
}


.phished .g-features2-particle.style4 .g-features2-particle-image {
    width: 55px;
    height: 55px;
 
}

.phished  #g-feature {
    padding: 2.5rem 0;
   background-color: #ffffff; 
    color: #706f6f;
}

.phished #g-utility {
    padding: 2.5rem 0;
    background-color: #ffffff;
    color: #63636b;
}

.phished #g-maintop {
    padding: 2.5rem 0;
    background-color: #ffffff;
    color: #63636b;
}

.phished  #g-subfeature {
  padding: 80px 0;
    /*padding: 2.5rem 0;*/
   background-color: rgba(229,233,237,.5);
    color: #706f6f;
}

/*.phished #g-subfeature h1, #g-subfeature h2, #g-subfeature h3, #g-subfeature h4, #g-subfeature h5, #g-subfeature h6, #g-subfeature strong , #g-subfeature p {
    color: #706f6f;
}*/


.phished #g-container-main {
    padding: 2.5rem 0;
    background-color: #ffffff;
    color: #63636b;
}

.phished #g-extension {
    padding: 2.5rem 0;
    background-color: #ffffff;
    color: #63636b;
}


.phished .g-features-particle.style6 .g-content  {
    padding: 40px;
    background-color: #fff;
    box-shadow: 0 5px 20px rgb(31 52 96 / 7%);
    border-radius: 4px;
    margin-bottom: 40px !important;
    height: 100%;
}
 

.phished .hidden{
    display: none;
}

.LazyLoaded {
    transition: opacity,.3s;
    opacity: 1;
}

.phished .button {
    margin-top: 2rem;
  /*  margin-left: 9rem;*/
    display: inline-block;
    padding: 0.5rem 1rem;
    border-radius: 2rem;
    background: #1d7fc6;
    color: #fff;
    border: 0;
    line-height: 1.5;
    font-size: 1rem;
    vertical-align: middle;
    text-shadow: none;
    box-shadow: none;
    text-align: center;
    -webkit-transition: background 0.2s;
    -moz-transition: background 0.2s;
    transition: background 0.2s;
}

.Button--secondary {
    background-color: #50bcbd;
    border-color: #50bcbd;
    color: #fff;
}

.phished .g-cta-button.style2 .g-cta-inner .g-cta-right .button  {
   
background-color: #1f3460;
    border-color: #1f3460;
    color: #fff;
}

.phished .g-cta-button.style2 .g-cta-inner .g-cta-right .button:hover {
   
    background-color: #50bcbd;
    border-color: #50bcbd;
    color: #fff;
}


.phished .g-user-name {
    color: #1f3460;
    margin-bottom: 0;
}

.phished .g-user-company {
    color: #50bcbd;
    margin-bottom: 0;
    font-weight: 300;
}

.phished .g-feedback.style2 .g-feedback-text, .g-feedback-slider.style2 .g-feedback-text, .g-feedback-slideset.style2 .g-feedback-text {
    position: relative;
    font-size: 120%;
    margin-top: 50px;
  	margin-bottom: 50px;
}
.phished .g-feedback-separator {
  display: none;
}
 
.phished .g-feedback-item {
  background-color: rgba(229,233,237,.5);
    padding: 0 50px 50px 50px;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.phished .g-feedback.style2 .g-user-image img, .g-feedback-slider.style2 .g-user-image img, .g-feedback-slideset.style2 .g-user-image img {
    border-radius: 50%;
    width: 100px;
}


.phished #g-subfeature h3.g-title.g-main-title ,  #g-feature h3.g-title.g-main-title, #g-utility  h3.g-title.g-main-title {
 	color: #1f3460;  
    font-weight: 400;
    font-size: 28px;
    line-height: 35px;
}


/*.phished #module-features-597-particle h3.g-title.g-main-title {
	color: #1f3460;  
    font-weight: 400;
    font-size: 28px;
    line-height: 35px;
}*/

/* */ 
/*.phished #module-features-599-particle h3.g-title.g-main-title {
    color: #1f3460;
    font-weight: 400;
    font-size: 28px;
    line-height: 35px;
}*/

/*
.phished #g-extension .g-grid .g-block:first-of-type {
    padding-right: 45px;
    padding-bottom: 25px;   
}*/


.phished .g-features2-particle-desc .u-textPercentage {
    position: relative;
    font-size: 30px;
    line-height: 25px;
    font-weight: 600;
    color: #1f3460;
    display: inline-block;
    padding: 15px 10px 15px 25px;
}

.phished .g-features2-particle-desc .u-textPercentage:after {
    content: "";
    position: absolute;
    background-color: rgba(80,188,189,.1);
    height: 55px;
    width: 55px;
    border-radius: 55px;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}
a.g-logo.logo-phished {
    margin-bottom: 25px;
}